> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear Parking Session

> Clear (unpark) a parking session, resetting its state and host



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json patch /v2/admin/parking-sessions/clear/{id}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/parking-sessions/clear/{id}:
    patch:
      tags:
        - Parking Sessions
      summary: Clear Parking Session
      description: Clear (unpark) a parking session, resetting its state and host
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: Parking session ID
      responses:
        '200':
          description: Cleared parking session
          content:
            application/json:
              schema:
                type: object
                properties:
                  tenantId:
                    type: number
                    description: Tenant ID
                  space:
                    type: string
                    description: Parking space
                required:
                  - tenantId
                  - space
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````